<div class="row">

    <!-- chart -->
    <div class="col-6">

       <!-- <div class="card">
            <div class="card-body p-2">
       
                <div id="account-per-country-chart-container"></div>

            </div>
        </div>-->
        <app-account-per-country-chart></app-account-per-country-chart>

    </div>
     <!-- end chart -->

    <!-- chart -->
    <div class="col-6">

        <!--<div class="card">
            <div class="card-body p-2">
       
                <div id="account-per-date-chart-container"></div>

            </div>
        </div>-->
        <app-account-per-date-chart></app-account-per-date-chart>

    </div>
     <!-- end chart -->

    <!-- chart -->
    <div class="col-6 mt-2">

        <!--<div class="card">
            <div class="card-body p-2">
       
                <div id="account-division-chart-container"></div>

            </div>
        </div>-->
        <app-account-repartition-chart></app-account-repartition-chart>

    </div>
     <!-- end chart -->

    <!-- chart -->
    <div class="col-6 mt-2">

        <div class="card">
            <div class="card-body p-2">
       
                <div id="account-per-country-map-chart-container"></div>
 

                <div class="form-check">
                    <input class="form-check-input" type="checkbox" id="showDataLabels" [(ngModel)]="showDataLabels" (ngModelChange)="createAccountPerCountryMap()">
                    <label class="form-check-label" for="showDataLabels">
                        Show Labels
                    </label>
                  </div>
                  
            </div>
        </div>

    </div>
     <!-- end chart -->

</div>
